uuid: d2f86233-59df-48a3-aec9-6fdd2bbd6101
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
id: tailwindcss_footercolumna4
theme: tailwindcss
region: footer_1
weight: 0
provider: null
plugin: 'block_content:e73a82d8-93ad-4752-a554-85b0d01cc7bd'
settings:
  id: 'block_content:e73a82d8-93ad-4752-a554-85b0d01cc7bd'
  label: 'Footer columna 4'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
